export const MOCKED_ACTION_REQUEST = 'MOCKED_ACTION_REQUEST';
export const MOCKED_ACTION_SUCCESS = 'MOCKED_ACTION_SUCCESS';

export const MOCKED_FETCH_ACTION_REQUEST = 'MOCKED_FETCH_ACTION_REQUEST';
export const MOCKED_FETCH_ACTION_SUCCESS = 'MOCKED_FETCH_ACTION_SUCCESS';
export const MOCKED_FETCH_ACTION_FAILURE = 'MOCKED_FETCH_ACTION_FAILURE';

export const MOCKED_FETCH_ACTION = [
    MOCKED_FETCH_ACTION_REQUEST,
    MOCKED_FETCH_ACTION_SUCCESS,
    MOCKED_FETCH_ACTION_FAILURE
];
